#include <stdio.h>
#include "fRox.h"
#define TAILLE 500

void main(void)
{	int *tNoClient, *tAge, toto;
	char *tNomClient, *tPreClient, *tStatut;

	toto =fchargement(tNoClient, tNomClient, tPreClient, tAge, tStatut, 50);
	printf("%d\n", toto);
}